<!Doctype html>
<html>
	<head>
		<title>Pagina Web</title>
	</head>
	<body>
	<h1>Curriculums</h1>
	<ol>
	<li><a href="curriculum1.html">Curriculum1</a></li>
	<li><a href="curriculum2.html">Curriculum2</a></li>
	</ol>
	</body>
</html>